<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'bg', version '2.7'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = 'Списък с ресурси: {$a}';
$string['aspirelist:addinstance'] = 'Добавяне на нов списък с ресурси';
$string['aspirelist:view'] = 'Вижте съдържанието на списъка с ресурси';
$string['aspirelistname'] = 'Име на списък с ресурси';
$string['cachedef_listdata'] = 'Кеширани данни от списък с ресурси, извлечени от Talis Aspire';
$string['codecolumn'] = 'Колона с код на Aspire';
$string['coderegex'] = 'Регулярен израз на код на Aspire';
$string['codesource'] = 'Източник на код на Aspire';
$string['codetable'] = 'Персонализирана таблица за базата данни';
$string['contentheader'] = 'Избор на списък с ресурси';
$string['courseattribute'] = 'Атрибут на курса';
$string['coursecolumn'] = 'Колона за курса';
$string['defaultdisplay'] = 'Режим на показване по подразбиране';
$string['display'] = 'Показване на съдържанието на списъка с ресурси';
$string['displayinline'] = 'Вграден на страницата на курса';
$string['displaypage'] = 'На отделна страница';
$string['errorcodecolumn'] = 'Трябва да посочите колоната с код, ако искате да използвате персонализираната таблица на базата данни като източник на код на Aspire.';
$string['errorcodesource'] = 'Трябва да предоставите всички подробности за таблицата и колоната по-долу, ако искате да използвате персонализираната таблица от базата данни като източник на кода на Aspire.';
$string['errorcodetable'] = 'Трябва да уточните името на таблицата, ако искате да използвате персонализираната таблица от базата данни като източник на кода на Aspire.';
$string['errorcourseattribute'] = 'Трябва да уточните атрибута на курса, ако искате да използвате персонализираната таблица от базата данни като източник на кода на Aspire.';
$string['errorcoursecolumn'] = 'Трябва да уточните колоната на курса, ако искате да използвате персонализираната таблица от базата данни като източник на кода на Aspire.';
$string['includechildcodes'] = 'Включете мета дъщерни кодове';
$string['itemcount'] = '{$a} точка';
$string['itemcountplural'] = '{$a} точки';
$string['modulename'] = 'Списък с ресурси на Aspire';
$string['modulename_help'] = '<p>Модулът за списъка с ресурси на Aspire позволява на учителя да включи селекцията от ресурси от свързаните списъци с ресурсите на Talis Aspire директно в съдържанието на своя курс.</p><p>Списъкът с ресурси може да бъде показан или в отделна, свързана страница или вградена в самата страница на курса (първоначално скрита, с връзка за превключване на видимостта).</p>';
$string['modulename_link'] = 'mod/aspirelist/view';
$string['modulenameplural'] = 'Списъци с ресурси на Aspire';
$string['noaspirelists'] = 'За съжаление няма списъци с ресурси, свързани с този {$a}.';
$string['noconnection'] = 'За съжаление уебсайтът на Talis Aspire в момента не е достъпен. Опитайте отново по-късно.';
$string['onlineresource'] = 'Онлайн ресурс';
$string['page-mod-aspirelist-view'] = 'Главна страница на модула на списъка с ресурсите';
$string['page-mod-aspirelist-x'] = 'Страница на модула със списъка с различни ресурси';
$string['pluginadministration'] = 'Администриране на списъка с ресурси на Aspire';
$string['pluginname'] = 'Списъка с ресурси на Aspire';
$string['previewitem'] = 'Предварителен преглед на точка';
$string['requiremodintro'] = 'Изискване за описание на списъка с ресурсите';
$string['selectresources'] = 'Изберете ресурси от „{$a}“';
$string['showhide'] = 'Показване/скриване на списъка с ресурси';
$string['yearregex'] = 'Регулярен израз за годината';
