<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'bg', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Добавяне на нова група';
$string['anycohort'] = 'Всички';
$string['assign'] = 'Определяне';
$string['assignto'] = 'Членове на група  \'{$a}\'';
$string['backtocohorts'] = 'Обратно към потоци';
$string['bulkadd'] = 'Добавяне в група';
$string['bulknocohort'] = 'Не са намерени налични потоци';
$string['cohort'] = 'Група';
$string['cohort:assign'] = 'Задаване на членове на кохорта';
$string['cohort:manage'] = 'Управляване на кохорти';
$string['cohorts'] = 'Потоци';
$string['cohortsin'] = '{$a}: налични потоци';
$string['component'] = 'Източник';
$string['currentusers'] = 'Текущи потребители';
$string['currentusersmatching'] = 'Съвпадане на текущи потребители';
$string['delcohort'] = 'Изтриване на група';
$string['delconfirm'] = 'Наистина ли искате да изтриете група \'{$a}\'?';
$string['description'] = 'Описание';
$string['duplicateidnumber'] = 'Група със същия ид. номер (ID mumber) вече съществува';
$string['editcohort'] = 'Редактиране на група';
$string['eventcohortcreated'] = 'Създадена е  група';
$string['eventcohortdeleted'] = 'Изтрита е  група';
$string['eventcohortmemberadded'] = 'Добавен е потребител в  групата';
$string['eventcohortmemberremoved'] = 'Отстранен е потребител от  групата';
$string['eventcohortupdated'] = 'Актуализирана е  групата';
$string['external'] = 'Външна  група';
$string['idnumber'] = 'ID на група';
$string['memberscount'] = 'Големина на групата';
$string['name'] = 'Име';
$string['nocomponent'] = 'Създадена ръчно';
$string['potusers'] = 'Потенциални потребители';
$string['potusersmatching'] = 'Потенциално съвпадащи потребители';
$string['removeuserwarning'] = 'Премахването на потребители от групата предизвиква отписване на потребителите от много курсове, което включва изтриване на настройките на потребителите, техните оценки, участието им в групи и друга информация от съответните курсове.';
$string['search'] = 'Търсене';
$string['searchcohort'] = 'Търсене на група';
$string['selectfromcohort'] = 'Избиране на членове от групата';
$string['unknowncohort'] = 'Непозната група ({$a})!';
$string['useradded'] = 'Потребителят е добавен към група "{$a}"';
