<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'bg', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Вмъкване на стълб след';
$string['addrowafter'] = 'Вмъкване на ред след';
$string['both'] = 'И двете';
$string['caption'] = 'Заглавие';
$string['columns'] = 'Колони';
$string['createtable'] = 'Създаване на таблица';
$string['deletecolumn'] = 'Изтриване на стълб';
$string['deleterow'] = 'Изтриване на ред';
$string['edittable'] = 'Редактиране на таблица';
$string['headers'] = 'Поставяне заглавия на';
$string['movecolumnleft'] = 'Преместване на стълб наляво';
$string['movecolumnright'] = 'Преместване на стълб надясно';
$string['moverowdown'] = 'Преместване на ред надолу';
$string['moverowup'] = 'Преместване на ред нагоре';
$string['numberofcolumns'] = 'Брой стълбове';
$string['numberofrows'] = 'Брой редове';
$string['pluginname'] = 'Таблица';
$string['rows'] = 'Редове';
$string['updatetable'] = 'Опресняване на таблица';
